Download older MT4 versions? - page 2

To add comments, please log in or register
Marco vd Heijden
Moderator
11514
Marco vd Heijden  
7 or higher.
kypa
1084
kypa  

Not sure if I should be uploading this, but it is MT4 build 1080 downloaded by install from MetaQuotes site (not from broker). It should work on Vista.

https://ndox.abv.bg/download?id=72e66d56b4

(you should check everything downloaded from internet for viruses and signatures, including this)

DOX.bg - Файл организатор
DOX.bg - Файл организатор
  • ndox.abv.bg
Файл организаторът DOX.bg ти предоставя безплатно пространство от 3 GB, в което да съхраняваш, организираш, споделяш и изпращаш твоите файлове.
Cakeb
77
Cakeb  
whroeder1:
What part of "Can't use old versions." was unclear? You should have already been on Win 8 or higher with an updated IE/edge. Stop wasting everyone's time.

All of it.

let me be clearer for you.

I DON'T WANT A NEW OS. I WANT AN OLD VERSION OF IC MARKETS MT4.

did you understand? You need to read the question s l o w l y.

I see you deleted you other comments/or were made to delete them.

let me be clear. I do not care what system you think I should have or be on "by now". What are you the microsoft police?

totally irrelevant and not the question asked. Do not read my comments then i am not forcing you to. So i won't be "wasting" any more of your time. Perhaps you should learn how to use the mouse button and click another post. Why read it mine? lol

Cakeb
77
Cakeb  
kypa:

Not sure if I should be uploading this, but it is MT4 build 1080 downloaded by install from MetaQuotes site (not from broker). It should work on Vista.

https://ndox.abv.bg/download?id=72e66d56b4

(you should check everything downloaded from internet for viruses and signatures, including this)

YOU ARE a STAR!

THANKYOU THANKYOU THANKYOU


Although you were testing my Russian there weren't you?

Works perfectly. Exactly what I wanted.

Did you search for  Markets before saving the file?

I thought for a moment this would degenerate into erh hmmm ....(clears throat) clever people like whroeder1 commenting nonsense as they do not understand the question.

Many thanks again I can use my system just the way I have it and like it without being told I "should be on Windows 10 by now" as though that answered my question.

Marco vd Heijden
Moderator
11514
Marco vd Heijden  

And the next time you load it, it will suddenly disappear, and come back,

Updated....

Cakeb
77
Cakeb  
Marco vd Heijden:

And the next time you load it, it will suddenly disappear, and come back,

Updated....

not following you.

I closed and opened it a few times and it seems ok at the moment.

although i can not find all the brokers i may want to use but i can just switch to another version supplied I guess. would be nice to see them all. Where is the code located for filtering out other various brokers?

kypa
1084
kypa  

Whroeder isn't commenting nonsense, you should get rid of this nonsense called Vista ASAP, one way or the other. Especially if license isn't an issue there is no excuse for tolerating this abomination on your machine.

Build 1080 shouldn't update on Vista, it is the last version before dropping support.

The file sharing site is Bulgarian, not Russian. Bulgaria is where the Russian alphabet comes from.

Does it find brokers on your computer?

Cakeb
77
Cakeb  
kypa:

Whroeder isn't commenting nonsense, you should get rid of this nonsense called Vista ASAP, one way or the other. Especially if license isn't an issue there is no excuse for tolerating this abomination on your machine.

Build 1080 shouldn't update on Vista, it is the last version before dropping support.

The file sharing site is Bulgarian, not Russian. Bulgaria is where the Russian alphabet comes from.

Does it find brokers on your computer?

He failed to read the question and decided on a little rant to make himself feel important.

Vista's not good but i have it all working just how I want it and I certainly don't want to change OS's and risk mucking things up.

Ah, Bulgarian? Ok, you were testing my Bulgarian then...even better.

Yes it finds the IC Markets, although not all of them I notice. I think they go up to 12. It finds 5.

kypa
1084
kypa  

You don't really have to change it, you can have two OSes simultaneously and delete the older later (or never).

Changing the main partition's place on HDD once in a few months (or years) is good for the drive anyway.

Cakeb
77
Cakeb  

OK. I figured this out.

Don't need to upgrade OS.

I don't need an old version of IC MArkets MT4.

I can use my other (or any other) version of MT4 with all my EA's etc intact.


VERY VERY simple fix.

transfer the SRV file from IC Markets (live 12 in my case or another you need) to the config folder of old version.

Thats it.

job done.

All works

123
To add comments, please log in or register